.og-contianer{
  max-width: 1200px;
  margin: auto;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
  background: #e4ebe6 !important;
  padding: 30px;
  border-radius: 10px;
}
.heading-line{
  position: relative;
  display: block;
  padding: 0px 0px 10px 0px;
  font-weight: 500;
  text-decoration: none;
  transition: .35s ease;
  border-bottom: 3px solid transparent;
  font-size: 48px;
  color: #3f3333;
}
.heading-line:after {
    position: absolute;
    display: inline-block;
    background: #efa617;
    content: " ";
    height: 0;
    transition: .35s ease;
    bottom: 0;
    width: 100px;
    height: 3px;
    margin: 0 auto;
    left: 0;
    transform: none;
}
.og-row{
  display:flex;
  flex-wrap: wrap;
  padding: 15px 0px;
}
.og-row select{
  padding: 10px;
  margin-right: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #222629;
  background-color: #222629;
  color: #fff;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.text-center{
  text-align: center;
}
.og-li{
  border-bottom: 1px solid #3e4042;
  color: #3f3333;
  font-size: 18px;
}
og-li-col{
  padding: 0px 10px;
}
.og-li-col-1{
  width:8%;
}
.og-li-col-2{
  width:11%;
}
.og-li-col-3{
  width:11%;
}
.og-li-col-4{
  width:15%;
}
.og-li-col-5{
  width:14%;
}
.og-li-col-6{
  width:15%;
}
.og-li-col-7{
  width:13%;
}
.og-li-col-8{
  width:13%;
}
.og-li-head{
  font-size: 20px;
  font-weight: 700;
}
.hide{
  display:none;
}
.B1 {
  margin-right: 8px;
  padding: 8px;
  background-color: rgb(27, 240, 27);
  height:40px;
  width:65px;
  margin-left: 50px;
}
.B2{
  margin-left:4px;
  padding: 8px;
  background-color: rgb(216, 67, 67);
  height:40px;
  width:65px;
}